Subject: IMAP I/O usage

From: "IMAP Mailing List" <[email-masked]>
Date: Thu, 22 May 2003 22:03:10 -0400

Since lurking doesn't seem to be working, I'll just come out and ask my question.  I have a computer that is plagued with POP3 (qpop) disk I/O problems using the unix mail file format.  

I know, I'm stupid.

The computer is also running IMAP and squirrelmail for webmail access.  Rather than trying to fix the problem, the bureacracy insists on monitoring the users.  (Don't get me started.)

Anyways, my question is, in qpop, the log file indicates when users check mail, the number of messages left on the server and the number of octets the mail file is consuming.

Is there anyway to get uw-imap to log this information?  Does uw-imap require to read-in the entire file (similar to qpop) when accessed?  ie, when someone checks their mail on the webmail system how much is this contributing to the I/O bottle neck problem?

Thanks for your help.

Greg S